.mode-header .row {
    display: flex;
    align-items: flex-end;
    gap: 15px;
}

.illustration2 {
    width: 238px;
    height: auto;
    margin-bottom: 30px;
    margin-right: 15px;
}

.mode-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mode-body .row {
    align-items: flex-end;
    gap: 48px;
    text-align: center;
}

.mode-body .column {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.mode-body .column p {
    font-size: 20px;
}

.mode-body .column img {
    height: 451px;
    width: auto;
}

.mode-body .flex-end {
    margin-bottom: 93px;
}

.detail-image {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 67px;
}

.detail-image h1 {
    font-size: 24px;
}

.detail-image div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 25px;
}

.detail-image hr {
    width: 120%;
    background-color: white;
    height: 5px;
    border-radius: 10px;
}

.detail-image p {
    text-align: right;
    font-size: 20px;
    max-width: 614px;
}

.flex-row {
    display: flex;
    justify-content: space-between;
}

.mode-body .flex-end {
    display: flex;
    justify-content: center;
}

.mode-body .flex-end p {
    text-align: center;
    max-width: 755px;
    font-size: 24px;
}

.section-info-1 .info-2 img:first-child {
    width: 380px;
    height: auto;
    rotate: -6.72deg;
}

.section-info-1 .info-2 img:last-child {
    width: 508px;
    height: auto;
}

.section-info-1 .info-2 {
    display: flex;
    justify-content: space-between;
}

.info-1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 100px;
}

.section-info-1 .info-1 {
    justify-content: flex-end;
}

.info-1 p {
    width: 100%;
    max-width: 614px;
    font-size: 20px;
}

.section-info-1 .info-1 div {
    display: flex;
    flex-direction: column;
    gap: 58px;
    text-align: right;
}

.info-1 img {
    rotate: 134.64deg;
}

.section-info-2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 93px;
}

.section-info-2 .info-1 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 50px;
    text-align: left;
}

.section-info-2 div img:first-child {
    min-height: 75vh;
    rotate: 6.72deg;
    z-index: -1;
}

.section-info-2 .info-2 {
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
}

.section-info-3 {
    display: flex;
    flex-direction: column;
    gap: 102px;
}

.section-info-3-first-div {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.section-info-3 .info-1 div {
    display: flex;
    flex-direction: column;
    text-align: right;
    gap: 50px;
}

.section-info-3 .info-1 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 130px;
}

.section-info-3 .info-1 img {
    height: auto;
    width: 434px;
    rotate: 7.74deg;
}

.section-info-3 .info-2 img {
    height: 100%;
    width: auto;
    rotate: -6.72deg;
}

.p-transition {
    display: flex;
    margin: auto;
    width: 100%;
    max-width: 669px;
    text-align: center;
}

.section-grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

section img {
    object-fit: contain;
}

.min-height-100vh {
    min-height: 100vh !important;
}

.mode .min-height-100vh {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mode .min-height-100vh p {
    max-width: 755px;
    width: 100%;
    text-align: center;
}

span {
    color: #FF9FD6;
}

.w-default {
    width: 368px;
    height: auto;
}

@media screen and (max-height: 1169px) {
    .mode-body {
        gap: 150px;
    }
}